Bug 849913 - The url of "www.zend.com" link is wrong on app/console/application_types/zend-5.6 page on INT.
The url of "www.zend.com" link is wrong on app/console/application_types/zend...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Lili Nader
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 04:30 EDT by Yujie Zhang
Modified: 2015-05-14 18:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: devenv_2054
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:28:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-08-21 04:30:09 EDT
Description of problem:

The url of "www.zend.com" link is https://int.openshift.redhat.com/app/console/application_types/www.zend.com , and can not redirect to the correct page.

Version-Release number of selected component (if applicable):

INT

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Go to app/console/application_types/zend-5.6 page
3.Click the "www.zend.com" link
  
Actual results:

The url of this link is wrong and it can not redirect to the correct page.

Expected results:

The url of this link should be correct and it should redirect to the correct page.

Additional info:
Comment 1 Clayton Coleman 2012-08-21 09:38:14 EDT
There is no metadata description in the Zend manifest.
Comment 2 Lili Nader 2012-08-22 18:29:52 EDT
fixed in devenv_2054
Comment 3 Jianwei Hou 2012-08-23 03:46:59 EDT
Verified on INT

Steps:
1.Go to openshift website and login
2.Go to app/console/application_types/zend-5.6 page
3.Click the "www.zend.com" link

Result:
Redirected to http://www.zend.com/en/

Note You need to log in before you can comment on or make changes to this bug.